
Foreman - Bug #6319

dashboard.js not precompiled

06/20/2014 04:34 PM - Dominic Cleal

Status: Closed   

Priority: Normal   

Assignee: Dominic Cleal   

Category: Dashboard   

Target version: 1.6.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

On a production installation, dashboard.js doesn't get precompiled so the grid system doesn't get loaded.

Associated revisions

Revision 7fc1159c - 06/25/2014 06:21 PM - Dominic Cleal

fixes #6319 - precompile dashboard.js

History

#1 - 06/20/2014 04:36 PM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

- translation missing: en.field_release set to 10

https://github.com/theforeman/foreman/pull/1530

#2 - 06/25/2014 06:31 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7fc1159c22c24e9f3bdf95a6348e0e51821d4956.
